algorithm: RF
criterion: Calibration
criterion_final: 0.21409464379151663
dataset: DILI
hparams:
  max_depth: null
  n_estimators: 272
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.24094907939434052
test_calibration_Brier score_1: 0.32331228256225586
test_calibration_Brier score_2: 0.20614279806613922
test_calibration_Brier score_final: 0.24094907939434052
test_performance_AUROC_0: 0.5838509202003479
test_performance_AUROC_1: 0.6397515535354614
test_performance_AUROC_2: 0.5347825884819031
test_performance_AUROC_final: 0.5838509202003479
train_val_split: Perimeter
trial_seed: 35647
val_calibration_Brier score_0: 0.2154819816350937
val_calibration_Brier score_1: 0.24179573357105255
val_calibration_Brier score_2: 0.18500621616840363
val_calibration_Brier score_final: 0.2154819816350937
val_performance_AUROC_0: 0.6114130020141602
val_performance_AUROC_1: 0.7580554485321045
val_performance_AUROC_2: 0.6608561873435974
val_performance_AUROC_final: 0.6114130020141602
